Subject: Re: OT: I need Android app development help ...

From: Ed <[email-masked]>
Date: Sat, 14 Sep 2013 17:20:29 -0700

On Fri, Sep 13, 2013 at 1:20 PM, <[email-masked]> wrote:

>
> Does anyone in the PLUG family do Android application
> development work?
>
> Thanks to Matt Graham for his tremendous help and guidance
> (far beyond his excellent help given via this PLUG list),
> I have finally been able to get something to work that I have
> wanted and sought help to develop for more than a decade.
>
> While this project is still a work in progress,
> I need to take the next step and find someone who
> can help me develop an Android application to do
> much of the same thing as a smart-phone "app."
>
> Before I post this project on elance.com, I would
> appreciate any suggestions that anyone on this
> esteemed list might be willing to share.
>
> Please reply either on-list
> -OR- off-list to [email-masked]
>
> PS: I was going to try posting this job on the PLUG
> website, but I got a message from Firefox stating,
> "This is an 'untrusted' website."  What's up with that?
>
>
>
Firefox might think the PLUG website 'untrusted' if it uses a self-signed
certificate and you haven't added it to your browsers list
of acceptable certificates. Did you get an option to look over the cert and
accept it? Certificates only last so long, and with each replacement you
will again get this notice.

Or there is a man-in-the-middle attack in progress as the evil
hackers desperately scheme to steal your post .....   ;)

---------------------------------------------------
PLUG-discuss mailing list - [email-masked]
To subscribe, unsubscribe, or to change your mail settings:
http://lists.phxlinux.org/mailman/listinfo/plug-discuss